#map_wrapper {
    height:305px;
    margin-top:10px;
    width:952px;
    border:4px solid #ffffff;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

/*------Buttons OFF ------*/

#custom-button { 
     display:none;
}
.login-button { 
     display:none; 
}
.user_style .user-button {
     display:none; 
}
.login_style .login-button span { 
     display:none; 
}
.login_style .login-button { 
     display:none; 
}
.search_style .search-button { 
     display:none; 
}

/*-------- Design style --------*/

@media handheld, only screen and (min-device-width : 320px) and (max-width: 568px){ #skin_header {padding:0px 0px 0px 0px; min-height:300px;} }
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ #skin_header {padding:0px 0px 0px 0px; min-height:360px;} }
@media handheld, only screen and (min-width: 801px){ #skin_header {padding:0px 0px 0px 0px; min-height:500px;} }

.pre_defined_color { 
     background: #585246;
}

.skin_width {
    width: 100%;
    max-width: 960px;
    min-width: 320px;
    margin: 0 auto;
    position: relative;
}

#skin_wrap { 
     width:100%; 
     position:relative;
     z-index:1; 
     background:#ffffff;
}

.skin_content {
    background: inherit;
    max-width: 960px;
    min-width: 320px;
    margin-left: auto;
    margin-right: auto;
    padding:80px 10px 10px 10px; 
    min-height:500px;
    position: relative center;
}


.logo_style {
    float: left;
    max-width: 500px;
    padding: 5px 10px 5px 5px;
    margin-left: auto;
    margin-right: auto;
}

.headerpane_style {
    max-width: 200px;
    float: right;
    padding: 10px;
}

.bannerpane { 
    max-width: 960px;
    min-width: 320px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px; 
    padding: 0;
}

.banner_style {
    margin-top: 0px;
    min-height: 0;
}
.bannerpane { 
     margin-top: 0px; 
     padding: 0;
}

.skin_center_line {
    background: #008dd2;
    border-top: 1px solid #555555;
    height: 10px;
}


.skin_bottom_line {
    background: #585246;
    border-bottom: 1px solid #555555;
    height: 30px;
}

#skin_footer { 
     background:#008dd2;
}



/*-------- Container05 --------*/

.Container05_top_bg { 
     background: #008dd2; 
     height: 34px; 
     padding: 2px 10px 0 10px;
}
.c_title_white {
     font-weight: normal; 
     font-size: 14px; 
     color:#FFFFFF; 
     font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif; 
     text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

/*-------- Nav Menu --------*/

#megaMenu {
    max-width: 960px; 
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin: 0 auto;
}


#skin_nav {
     background:#ffffff; 
     border-radius: 0px 0px 0px 0px; 
     margin: 0px 0px 0px 0px;
     box-shadow: 0 rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 rgba(0, 0, 0, .8);
}

#megaMenu .root li a span {
    display: block;
    padding: 0 22px;
    height: 50px;
    line-height: 50px;
    color: #585246;
    white-space: nowrap;
    font-size: 13px;
    font-weight: normal;
    text-shadow: none;
    text-transform: uppercase;


#megaMenu .root > li.selected > a span, #megaMenu .root > li.breadcrumb > a span {
    color: #008dd2;
    -moz-transition: color 0.2s ease;
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
}


#megaMenu .root li.rmHover .category {
    display: block;
    color: #008dd2;
}



















































